#!/bin/sh
echo 'name: resource-pool
version: 0.2.1.1
id: resource-pool-0.2.1.1-eae861ea6298866de5ad028a8bb5b272

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://github.com/bos/pool
package-url:
synopsis: A high-performance striped resource pooling implementation
description: A high-performance striped pooling abstraction for managing
             flexibly-sized collections of resources such as database
             connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/resource-pool-0.2.1.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/resource-pool-0.2.1.1
              /usr/local/lib
hs-libraries: HSresource-pool-0.2.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         hashable-1.2.0.5-1049ae1ef267f5e5664cf9f54e9a7458
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         stm-2.4-464c94c0d4d2a3fb7bf1cd1f8648d14d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         transformers-base-0.4.1-8ce92ed550a5d340c6fea5db639117cb
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/resource-pool-0.2.1.1/html/resource-pool.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/resource-pool-0.2.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
